## wl-beta 2.15.9%2B0.20130701

=== debian/changelog ===
wl-beta (2.15.9+0.20130701-4) unstable; urgency=medium

  * Update 10_ikazuhiro.patch, sync on 2014-01-20

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 Jan 2014 19:58:10 +0900

wl-beta (2.15.9+0.20130701-3) unstable; urgency=medium

  * New patch 10_ikazuhiro.patch to sync ikazuhiro branch
  * Update README.Debian to mention gnutls.el is used for emacs24
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 11 Jan 2014 00:47:55 +0900

wl-beta (2.15.9+0.20130701-2) unstable; urgency=low

  * Workaround for emacsen-common <2 and debhelper <9.20131104
  * Do not byte-compile for emacs22|emacs21|emacs20
  * Use dpkg-maintscript-helper to remove obsolete conffile
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 09 Dec 2013 22:09:08 +0900

wl-beta (2.15.9+0.20130701-1) unstable; urgency=low

  * Imported Upstream version 2.15.9+0.20130701
  * Remove 10_ikazuhiro-branch.patch (merged upstream)

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 05 Jul 2013 19:24:47 +0900

wl-beta (2.15.9+0.20120923-2) unstable; urgency=low

  * New patch 10_ikazuhiro-branch.patch
  * Remove 10_elmo-intern-soft.patch (merged ikazuhiro's branch)
  * Update debian/copyright
  * Add Vcs-Git and Vcs-Browser

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 22 Jun 2013 20:01:25 +0900

wl-beta (2.15.9+0.20120923-1) unstable; urgency=low

  * Imported Upstream version 2.15.9+0.20120923
  * Update debian/docs to install README.md
  * Add emacs24 to Build-Depends-Indep
  * Switch Homepage from gohome.org to github.com
  * Update Standards-Version to 3.9.4
  * Update debian/watch
  * debian/copyright: Updated

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 07 May 2013 21:03:48 +0900

wl-beta (2.15.9+0.20120411-1) unstable; urgency=low

  * New upstream release. (development snapshot on 2012-04-11,
    wanderlust-wanderlust-d807929, downloaded from
    <https://github.com/wanderlust/wanderlust>)
  * debian/copyright:
    - Point to the repository at github.com instead of the official
      repository at cvs.m17n.org which is no longer available.
    - Switch to copyright-format-1.0.
  * debian/control:
    - Don't mention a stable version in Description.
    - Update Standards-Version to 3.9.3.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 03 May 2012 23:57:37 +0900

wl-beta (2.15.9+0.20120101-1) unstable; urgency=medium

  * New upstream release. (CVS trunk on 2012-01-01)
  * debian/patches/30_epg-config.patch: Don't use the epg-configuration
    function which causes the creation of "$HOME/.gnupg". (closes: #657131)
  * debian/rules: New targets build-arch and build-indep.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 12 Feb 2012 10:23:09 +0900

wl-beta (2.15.9+0.20110420-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2011-04-20)
  * debian/patches/30_elmo-folder-open.patch: Removed. (merged upstream)
  * debian/control: Update Standards-Version to 3.9.2.
  * debian/copyright: Switch to the DEP-5 format.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 15 May 2011 19:41:19 +0900

wl-beta (2.15.9+0.20100801-2) unstable; urgency=medium

  * debian/patches/30_elmo-folder-open.patch: Fix that elmo database gets out
    of sync, patch from upstream. (closes: #593396)

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 18 Aug 2010 07:42:30 +0900

wl-beta (2.15.9+0.20100801-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2010-08-01)
  * debian/control:
    - Add GNU Emacs flavors to Build-Depends-Indep.
    - Update Standards-Version to 3.9.1.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 03 Aug 2010 00:30:59 +0900

wl-beta (2.15.9+0.20100525-3) unstable; urgency=low

  * debian/README.Debian: Add information to customize gnutls-cli options.
    (closes: #584615)
  * debian/emacsen-startup.in: Remove useless configuration of
    ssl-certificate-verification-policy. 

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 06 Jun 2010 18:28:13 +0900

wl-beta (2.15.9+0.20100525-2) unstable; urgency=low

  * debian/README.Debian: Add information to use the ssl feature.
    (closes: #584302)
  * debian/emacsen-startup.in: Add comment to mention the default value
    of ssl-program-name.
  * debian/patches/20_ssl-cert-info.patch: Use "opsnssl" instead of
    ssl-program-name for ssl-certificate-information.
  * debian/patches: Renumbered.

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 03 Jun 2010 22:14:27 +0900

wl-beta (2.15.9+0.20100525-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2010-05-25)
    - Fix that negation (!) doesn't work with "flag" filters.
      (closes: #573726)
  * debian/emacsen-startup.in: Set ssl-program-name and ssl-program-arguments
    to use gnutls-cli instead of openssl s_client. (closes: #294659, #539290)
  * debian/control: Add gnutls-bin to Suggests.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 02 Jun 2010 06:53:10 +0900

wl-beta (2.15.9+0.20100303-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2010-03-03)
  * debian/patches/01elmo-intern-soft.patch: Define elmo-intern-soft to fix
    unknown archiver type.  Patch from [wl:14407] on 2010-03-02 by Katsuyoshi
    Ohara.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 07 Mar 2010 00:32:57 +0900

wl-beta (2.15.9+0.20100216-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2010-02-16)
  * debian/control: Depend on semi (>= 1.14.6+0.20100125).
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 24 Feb 2010 20:12:19 +0900

wl-beta (2.15.9+0.20100208-1) unstable; urgency=low

  * New upstream release. (CVS trunk on 2010-02-08)
  * debian/control:
    - Add `dpkg (>= 1.15.4) | install-info' to Depends.
    - Add ${misc:Depends} to Depends.
    - Set Section to lisp.
    - Update Standards-Version to 3.8.4.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 13 Feb 2010 15:45:54 +0900

wl-beta (2.15.6+0.20090322-1) unstable; urgency=low


