## wl-beta 2.15.9%2B0.20190919

=== debian/changelog ===
wl-beta (2.15.9+0.20190919-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20190919
  * Add the get-orig-source target

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 22 Sep 2019 20:34:33 +0900

wl-beta (2.15.9+0.20190623-2) unstable; urgency=medium

  * Update debhelper-compat to 12
  * Update Standards-Version to 4.4.0
  * Skip old flavors xemacs20 and xemacs19

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 16 Jul 2019 22:26:24 +0900

wl-beta (2.15.9+0.20190623-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20190623
  * Update sample configuration for TLS 1.3

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 07 Jul 2019 23:14:33 +0900

wl-beta (2.15.9+0.20190205-2) unstable; urgency=medium

  * Update TLS configuration, disable TLS 1.3 for Emacs 26.1
    cf. http://lists.gnu.org/archive/html/help-gnu-emacs/2019-02/msg00204.html

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 14 Feb 2019 20:59:51 +0900

wl-beta (2.15.9+0.20190205-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20190205
  * Use maintscript file instead of manual calls to dpkg-maintscript-helper

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 10 Feb 2019 23:27:52 +0900

wl-beta (2.15.9+0.20190112-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20190112

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 13 Jan 2019 00:08:18 +0900

wl-beta (2.15.9+0.20181209-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20181209
  * Use debhelper-compat 11
  * Update debian/copyright
  * Update Standards-Version to 4.3.0

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 06 Jan 2019 17:17:08 +0900

wl-beta (2.15.9+0.20181117-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Tatsuya Kinoshita ]
  * New upstream version 2.15.9+0.20181117
  * Update Standards-Version to 4.2.1

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 27 Nov 2018 19:59:32 +0900

wl-beta (2.15.9+0.20180605-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20180605
  * Reorder debian/patches
  * Fix handling for unversioned emacs flavor
  * Fix handling for xemacs21-mule/nomule
  * Handle symlinks for emacsen-startup
  * Check stamp file so that source file isn't newer
  * Update Standards-Version to 4.2.0

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 22 Aug 2018 00:02:41 +0900

wl-beta (2.15.9+0.20180526-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20180526
  * Accept unversioned emacs flavor for emacsen-common 3.0.0
  * Drop workaround for emacsen-common 1.x
  * Update debhelper compat version to 11
  * Update Standards-Version to 4.1.4

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Jun 2018 18:25:27 +0900

wl-beta (2.15.9+0.20180312-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20180312
  * Migrate from anonscm.debian.org to salsa.debian.org

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 13 Mar 2018 21:29:14 +0900

wl-beta (2.15.9+0.20171209-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20171209
  * Update debhelper compat version to 10
  * Update Priority to optional
  * Update Vcs-Git to https
  * Update debian/copyright
  * Update Standards-Version to 4.1.3

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 06 Jan 2018 13:32:32 +0900

wl-beta (2.15.9+0.20161228-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20161228
  * Prefer emacs-nox over emacs
  * Update debian/copyright
  * Drop 70_xemacs.patch (merged upstream)

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Jan 2017 20:51:40 +0900

wl-beta (2.15.9+0.20160912-3) unstable; urgency=medium

  * Update 70_xemacs.patch to work wl-draft-send-confirm on XEmacs
  * Update debhelper compat version to 9

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 28 Oct 2016 20:18:26 +0900

wl-beta (2.15.9+0.20160912-2) unstable; urgency=medium

  * New patch 70_xemacs.patch to prevent errors on XEmacs

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 16 Oct 2016 16:42:05 +0900

wl-beta (2.15.9+0.20160912-1) unstable; urgency=medium

  * Imported Upstream version 2.15.9+0.20160912
  * Accept emacs25

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 09 Oct 2016 14:13:56 +0900

wl-beta (2.15.9+0.20160430-1) unstable; urgency=medium

  * Imported Upstream version 2.15.9+0.20160430
  * Update Standards-Version to 3.9.8

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 04 Jun 2016 20:25:31 +0900

wl-beta (2.15.9+0.20160305-1) unstable; urgency=medium

  * Imported Upstream version 2.15.9+0.20160305
  * Update debian/copyright
  * Update Standards-Version to 3.9.7

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 06 Mar 2016 15:33:12 +0900

wl-beta (2.15.9+0.20151119-1) unstable; urgency=medium

  * Imported Upstream version 2.15.9+0.20151119
  * Update debian/copyright
  * Update Vcs-Browser to https

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 20 Nov 2015 22:13:59 +0900

wl-beta (2.15.9+0.20150909-1) unstable; urgency=medium

  * Imported Upstream version 2.15.9+0.20150909

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 12 Sep 2015 01:23:28 +0900

wl-beta (2.15.9+0.20150725-1) unstable; urgency=medium

  * Imported Upstream version 2.15.9+0.20150725

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 09 Aug 2015 12:34:26 +0900

wl-beta (2.15.9+0.20150526-1) unstable; urgency=medium

  * Imported Upstream version 2.15.9+0.20150526
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Wed, 17 Jun 2015 19:42:51 +0900

wl-beta (2.15.9+0.20150308-1) unstable; urgency=medium

  * Imported Upstream version 2.15.9+0.20150308
  * Update debian/copyright
  * Update Vcs-Browser
  * Drop 40_idle-timer.patch
  * Drop 10_docfix.patch

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 26 Apr 2015 15:01:51 +0900

wl-beta (2.15.9+0.20141019-4) unstable; urgency=medium

  * Update 40_idle-timer.patch from upstream to really fix wl-biff

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 15 Nov 2014 06:48:02 +0900

wl-beta (2.15.9+0.20141019-3) unstable; urgency=medium


