## wl-beta 2.15.9+0.20100525

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,16 @@
 Source: wl-beta
 Section: lisp
-Priority: optional
+Priority: extra
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: texinfo
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/debian/wl-beta
-Vcs-Git: https://salsa.debian.org/debian/wl-beta.git
-Homepage: https://github.com/wanderlust/wanderlust
-Rules-Requires-Root: no
+Build-Depends: debhelper (>= 7)
+Build-Depends-Indep: emacs, apel (>= 10.7), flim, semi
+Standards-Version: 3.8.4
+Homepage: http://www.gohome.org/wl/
 
 Package: wl-beta
 Architecture: all
-Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs-snapshot, semi (>= 1.14.6+0.20100125), flim (>= 1:1.14.6), apel (>= 10.7), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
-Recommends: ca-certificates
-Suggests: gnupg, gnutls-bin, openssl, starttls, x-face-el, w3m-el, bbdb, im, namazu2, maildir-utils, notmuch, bogofilter | bsfilter | spamassassin, mu-cite, mhc
+Depends: emacs | emacsen, semi (>= 1.14.6+0.20100125), flim (>= 1:1.14.6), apel (>= 10.7), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Suggests: gnupg, easypg, gnutls-bin, openssl, starttls, x-face-el, w3m-el, mule-ucs, bbdb, im, bitmap-mule, namazu2, bogofilter | bsfilter | spamassassin, mu-cite, mhc
 Replaces: wl, wanderlust2
 Conflicts: wl, wanderlust2, xbase (<< 3.3.2.3a-2)
 Provides: wl, imap-client, mail-reader, news-reader
@@ -45,3 +41,5 @@
   - Template function makes it convenient to send fixed form messages.
  .
  This package provides a development snapshot version of Wanderlust.
+ To use a stable version of Wanderlust, install the wl package instead
+ of this package.
