## wl-beta 2.15.9+0.20100801

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: emacs, apel (>= 10.7), flim, semi
-Standards-Version: 3.8.4
+Build-Depends-Indep: emacs | emacs23 | emacs22, apel (>= 10.7), flim, semi
+Standards-Version: 3.9.1
 Homepage: http://www.gohome.org/wl/
 
 Package: wl-beta
