=== debian/watch ===
version=3
http://www.jpl.org/elips/wl/wl-([0-9]+\..*)\.tar\.gz debian uupdate
