## wl-beta 2.15.9+0.20120101

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: emacs | emacs23 | emacs22, apel (>= 10.7), flim, semi
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.gohome.org/wl/
 
 Package: wl-beta
