## wl-beta 2.15.9+0.20120411

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: emacs | emacs23 | emacs22, apel (>= 10.7), flim, semi
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.gohome.org/wl/
 
 Package: wl-beta
@@ -41,5 +41,3 @@
   - Template function makes it convenient to send fixed form messages.
  .
  This package provides a development snapshot version of Wanderlust.
- To use a stable version of Wanderlust, install the wl package instead
- of this package.
