=== debian/rules ===
--- 
+++ 
@@ -19,20 +19,24 @@
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/preinst.in > debian/preinst
 	touch $@
 
-build: pre-build build-stamp
-build-stamp:
+build-indep: pre-build build-indep-stamp
+build-indep-stamp:
 	dh_testdir
 	$(EMACS) -q -no-site-file -batch -eval '(progn (set-language-environment "Japanese")'"(prefer-coding-system 'iso-2022-jp))" -l WL-MK -eval '(wl-texinfo-format)'
 	touch $@
 
+build-arch:
+
+build: build-indep build-arch
+
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp pre-build-stamp
+	rm -f *build*-stamp
 	rm -f doc/*.info debian/PACKAGE debian/README.Debian debian/dirs debian/emacsen-install debian/emacsen-remove debian/emacsen-startup debian/preinst
 	dh_clean
 
-install: build
+install: build-indep
 	dh_testdir
 	dh_testroot
 	dh_prep
@@ -45,7 +49,7 @@
 	mv debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PKGSNAME)/elmo/ChangeLog debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/changelog.elmo
 	mv debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PKGSNAME)/utils/ChangeLog debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/changelog.utils
 
-binary-indep: build install
+binary-indep: install
 	dh_testdir
 	dh_testroot
 	dh_installdocs
@@ -66,7 +70,7 @@
 	dh_md5sums
 	dh_builddeb
 
-binary-arch: build install
+binary-arch:
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install
