## wl-beta 2.15.9+0.20130701

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: extra
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: emacs | emacs23 | emacs22, apel (>= 10.7), flim, semi
-Standards-Version: 3.9.3
-Homepage: http://www.gohome.org/wl/
+Build-Depends-Indep: emacs | emacs24 | emacs23 | emacs22, apel (>= 10.7), flim, semi
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/wl-beta.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wl-beta.git
+Homepage: https://github.com/wanderlust/wanderlust
 
 Package: wl-beta
 Architecture: all
