=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,6 @@
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/emacsen-install.in > debian/emacsen-install
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/emacsen-remove.in > debian/emacsen-remove
 	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/emacsen-startup.in > debian/emacsen-startup
-	sed -e "s/@PACKAGE@/$(PACKAGE)/g" debian/preinst.in > debian/preinst
 	touch $@
 
 build-indep: pre-build build-indep-stamp
@@ -33,7 +32,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f *build*-stamp
-	rm -f doc/*.info debian/PACKAGE debian/README.Debian debian/dirs debian/emacsen-install debian/emacsen-remove debian/emacsen-startup debian/preinst
+	rm -f doc/*.info debian/PACKAGE debian/README.Debian debian/dirs debian/emacsen-install debian/emacsen-remove debian/emacsen-startup
 	dh_clean
 
 install: build-indep
