## wl-beta 2.15.9+0.20140709

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: wl-beta
 Architecture: all
-Depends: emacs | emacsen, semi (>= 1.14.6+0.20100125), flim (>= 1:1.14.6), apel (>= 10.7), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Depends: emacsen-common (>= 2.0.8), emacs | emacsen, semi (>= 1.14.6+0.20100125), flim (>= 1:1.14.6), apel (>= 10.7), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Suggests: gnupg, easypg, gnutls-bin, openssl, starttls, x-face-el, w3m-el, mule-ucs, bbdb, im, bitmap-mule, namazu2, bogofilter | bsfilter | spamassassin, mu-cite, mhc
 Replaces: wl, wanderlust2
 Conflicts: wl, wanderlust2, xbase (<< 3.3.2.3a-2)
