## wl-beta 2.15.9+0.20141019

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: emacs | emacs24 | emacs23 | emacs22, apel (>= 10.7), flim, semi
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/wl-beta.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wl-beta.git
 Homepage: https://github.com/wanderlust/wanderlust
@@ -12,7 +12,7 @@
 Package: wl-beta
 Architecture: all
 Depends: emacsen-common (>= 2.0.8), emacs | emacsen, semi (>= 1.14.6+0.20100125), flim (>= 1:1.14.6), apel (>= 10.7), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
-Suggests: gnupg, easypg, gnutls-bin, openssl, starttls, x-face-el, w3m-el, mule-ucs, bbdb, im, bitmap-mule, namazu2, bogofilter | bsfilter | spamassassin, mu-cite, mhc
+Suggests: gnupg, easypg, gnutls-bin, openssl, starttls, x-face-el, w3m-el, mule-ucs, bbdb, im, bitmap-mule, namazu2, maildir-utils, notmuch, bogofilter | bsfilter | spamassassin, mu-cite, mhc
 Replaces: wl, wanderlust2
 Conflicts: wl, wanderlust2, xbase (<< 3.3.2.3a-2)
 Provides: wl, imap-client, mail-reader, news-reader
