## wl-beta 2.15.9+0.20150725

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Indep: emacs | emacs24 | emacs23 | emacs22, apel (>= 10.7), flim, semi
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/wl-beta.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wl-beta.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/wl-beta.git
 Homepage: https://github.com/wanderlust/wanderlust
 
 Package: wl-beta
