## wl-beta 2.15.9+0.20160430

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: emacs | emacs24 | emacs23 | emacs22, apel (>= 10.7), flim, semi
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/wl-beta.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/wl-beta.git
 Homepage: https://github.com/wanderlust/wanderlust
