## wl-beta 2.15.9+0.20161228

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: lisp
 Priority: extra
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: emacs | emacs24 | emacs23 | emacs22, apel (>= 10.7), flim, semi
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22, apel (>= 10.7), flim, semi
 Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/wl-beta.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/wl-beta.git
@@ -11,7 +11,7 @@
 
 Package: wl-beta
 Architecture: all
-Depends: emacsen-common (>= 2.0.8), emacs | emacsen, semi (>= 1.14.6+0.20100125), flim (>= 1:1.14.6), apel (>= 10.7), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
+Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacsen, semi (>= 1.14.6+0.20100125), flim (>= 1:1.14.6), apel (>= 10.7), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Suggests: gnupg, easypg, gnutls-bin, openssl, starttls, x-face-el, w3m-el, mule-ucs, bbdb, im, bitmap-mule, namazu2, maildir-utils, notmuch, bogofilter | bsfilter | spamassassin, mu-cite, mhc
 Replaces: wl, wanderlust2
 Conflicts: wl, wanderlust2, xbase (<< 3.3.2.3a-2)
