## wl-beta 2.15.9+0.20171209

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: wl-beta
 Section: lisp
-Priority: extra
+Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22, apel (>= 10.7), flim, semi
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/collab-maint/wl-beta.git
+Standards-Version: 4.1.3
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/wl-beta.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/wl-beta.git
 Homepage: https://github.com/wanderlust/wanderlust
