## wl-beta 2.15.9+0.20180605

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: lisp
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22, apel (>= 10.7), flim, semi
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/wl-beta.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/wl-beta.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/debian/wl-beta
+Vcs-Git: https://salsa.debian.org/debian/wl-beta.git
 Homepage: https://github.com/wanderlust/wanderlust
 
 Package: wl-beta
