## wl-beta 2.15.9+0.20190919

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: lisp
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
-Build-Depends: debhelper-compat (= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24 | emacs23 | emacs22, apel (>= 10.7), flim, semi
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/wl-beta
 Vcs-Git: https://salsa.debian.org/debian/wl-beta.git
 Homepage: https://github.com/wanderlust/wanderlust
