=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,10 @@
 PACKAGE=`cat debian/PACKAGE`
 PKGSNAME=wl
 EMACS=emacs
+
+get-orig-source:
+	wget -O upstream.tar.gz https://github.com/wanderlust/wanderlust/tarball/master
+	mv -f upstream.tar.gz `LC_ALL=C tar ztvf upstream.tar.gz --utc | perl -ne 'if (/ (\d\d\d\d)-(\d\d)-(\d\d) /) {print "wl-beta_2.15.9+0.$$1$$2$$3.orig.tar.gz\n"; exit}'`
 
 pre-build: pre-build-stamp
 pre-build-stamp:
@@ -41,12 +45,12 @@
 	dh_prep
 	dh_installdirs
 
-	cp -r WL-* NEWS* wl elmo utils debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PKGSNAME)/
+	cp -r WL-* NEWS* wl elmo utils debian/$(PACKAGE)/usr/share/$(PKGSNAME)/
 	cp -r etc/icons/* debian/$(PACKAGE)/usr/share/pixmaps/$(PKGSNAME)/
 	cp etc/ja.Emacs debian/$(PACKAGE)/etc/X11/Xresources/wanderlust.ja
-	mv debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PKGSNAME)/wl/ChangeLog debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/changelog.wl
-	mv debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PKGSNAME)/elmo/ChangeLog debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/changelog.elmo
-	mv debian/$(PACKAGE)/usr/share/emacs/site-lisp/$(PKGSNAME)/utils/ChangeLog debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/changelog.utils
+	mv debian/$(PACKAGE)/usr/share/$(PKGSNAME)/wl/ChangeLog debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/changelog.wl
+	mv debian/$(PACKAGE)/usr/share/$(PKGSNAME)/elmo/ChangeLog debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/changelog.elmo
+	mv debian/$(PACKAGE)/usr/share/$(PKGSNAME)/utils/ChangeLog debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/changelog.utils
 
 binary-indep: install
 	dh_testdir
@@ -56,9 +60,9 @@
 	dh_installemacsen --priority 65
 	dh_installinfo
 	dh_installchangelogs ChangeLog
-	dh_link usr/share/pixmaps/$(PKGSNAME) usr/share/emacs/site-lisp/$(PKGSNAME)/etc/icons
-	dh_link usr/share/emacs/site-lisp/$(PKGSNAME)/NEWS /usr/share/doc/$(PACKAGE)/NEWS
-	dh_link usr/share/emacs/site-lisp/$(PKGSNAME)/NEWS.ja /usr/share/doc/$(PACKAGE)/NEWS.ja
+	dh_link usr/share/pixmaps/$(PKGSNAME) usr/share/$(PKGSNAME)/etc/icons
+	dh_link usr/share/$(PKGSNAME)/NEWS /usr/share/doc/$(PACKAGE)/NEWS
+	dh_link usr/share/$(PKGSNAME)/NEWS.ja /usr/share/doc/$(PACKAGE)/NEWS.ja
 	find debian/$(PACKAGE) -name CVS -prune -exec rm -rf {} \;
 	find debian/$(PACKAGE) -name .cvsignore -prune -exec rm -rf {} \;
