=== debian/watch ===
version=3
opts="uversionmangle=s/_/./g;s/rc/~rc/;s/pre/~pre/" \
https://github.com/wanderlust/wanderlust/tags .*/wl-(\d.*)\.tar\.gz
