## wl-beta 2.15.9+0.20200822

=== debian/changelog ===
wl-beta (2.15.9+0.20200822-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20200822
  * Add debian/upstream/metadata
  * Update debian/watch to use mode=git
  * Update debhelper-compat to 13
  * Drop 030_epg-config.patch
  * Update debian/copyright
  * Drop emacs23, emacs22 and xemacs21
  * No longer recompile mhc
  * Prefer utf-8 instead of iso-2022-jp for Texinfo files
  * No longer handle CVS stuff

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 24 Aug 2020 22:42:53 +0900

wl-beta (2.15.9+0.20200311-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20200311
  * Update configration for GnuTLS and NSM
  * Add ca-certificates to Recommends
  * Add Rules-Requires-Root: no
  * Update debian/copyright
  * Update Standards-Version to 4.5.0

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 12 Mar 2020 19:58:07 +0900
