=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 build-indep: pre-build build-indep-stamp
 build-indep-stamp:
 	dh_testdir
-	$(EMACS) -q -no-site-file -batch -eval '(progn (set-language-environment "Japanese")'"(prefer-coding-system 'iso-2022-jp))" -l WL-MK -eval '(wl-texinfo-format)'
+	$(EMACS) -q -no-site-file -batch -eval '(progn (set-language-environment "Japanese")'"(prefer-coding-system 'utf-8))" -l WL-MK -eval '(wl-texinfo-format)'
 	touch $@
 
 build-arch:
@@ -63,8 +63,6 @@
 	dh_link usr/share/pixmaps/$(PKGSNAME) usr/share/$(PKGSNAME)/etc/icons
 	dh_link usr/share/$(PKGSNAME)/NEWS /usr/share/doc/$(PACKAGE)/NEWS
 	dh_link usr/share/$(PKGSNAME)/NEWS.ja /usr/share/doc/$(PACKAGE)/NEWS.ja
-	find debian/$(PACKAGE) -name CVS -prune -exec rm -rf {} \;
-	find debian/$(PACKAGE) -name .cvsignore -prune -exec rm -rf {} \;
 
 	dh_compress
 	dh_fixperms
