## wl-beta 2.15.9+0.20210131

=== debian/changelog ===
wl-beta (2.15.9+0.20210131-2) unstable; urgency=medium

  * Update Info handling to use makeinfo
  * Update debian/upstream/metadata to use https
  * Update dot.wl-highlight-subdued.el

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 06 Feb 2021 20:55:40 +0900

wl-beta (2.15.9+0.20210131-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20210131
  * Install samples/en/* files into examples directly
  * Add dot.wl-highlight-subdued.el to examples
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 01 Feb 2021 20:15:42 +0900

wl-beta (2.15.9+0.20210105-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20210105
  * Drop debian/patches
  * Add sample configuration for SSL/TLS to README.Debian
  * Add gnutls-bin to Suggests

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 23 Jan 2021 19:26:21 +0900

wl-beta (2.15.9+0.20201128-2) unstable; urgency=medium

  * New patch 010_elmo-date.patch to fix incorrect elmo-date-get-week
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 03 Jan 2021 18:48:31 +0900

wl-beta (2.15.9+0.20201128-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20201128
  * Don't install ChangeLog.1 files
  * Update README.Debian for built-in GnuTLS and NSM
  * Remove unneeded configuration for SSL/TLS
  * Remove unneeded configuration for elmo-archive with GNU tar
  * Update Standards-Version to 4.5.1

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 26 Dec 2020 15:49:12 +0900

wl-beta (2.15.9+0.20201115-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20201115
    - Fix dynamically bound variables fail in lexical binding at compile time
  * Don't use obsolete wl-cs-local in Texinfo handling
  * Remove easypg, gnutls-bin, mule-ucs from Suggests
  * Don't set wl-auto-save-drafts-interval to nil in emacsen-startup
    (The default value is now 300)

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 15 Nov 2020 20:47:32 +0900

wl-beta (2.15.9+0.20201103-1) unstable; urgency=medium

  * New upstream version 2.15.9+0.20201103
  * Add NEWS.Debian to mention lexical binding
  * Update README.Debian to mention NSM
  * Drop 020_ssl-cert-info.patch
  * Update emacsen-startup for ssl-certificate-information
  * Remove unneeded configuration from emacsen-startup
  * Don't install obsolete ChangeLog files
  * Remove bitmap-mule from Suggests
  * Set wl-cs-local for Texinfo files

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 06 Nov 2020 23:20:18 +0900
