=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Tatsuya Kinoshita <tats@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: emacs-nox | emacs | emacs25 | emacs24, apel (>= 10.7), flim, semi
-Standards-Version: 4.5.0
+Build-Depends-Indep: texinfo
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/wl-beta
 Vcs-Git: https://salsa.debian.org/debian/wl-beta.git
 Homepage: https://github.com/wanderlust/wanderlust
@@ -14,7 +14,7 @@
 Architecture: all
 Depends: emacsen-common (>= 2.0.8), emacs-nox | emacs | emacs25 | emacs24 | emacs-snapshot, semi (>= 1.14.6+0.20100125), flim (>= 1:1.14.6), apel (>= 10.7), dpkg (>= 1.15.4) | install-info, ${misc:Depends}
 Recommends: ca-certificates
-Suggests: gnupg, easypg, gnutls-bin, openssl, starttls, x-face-el, w3m-el, mule-ucs, bbdb, im, bitmap-mule, namazu2, maildir-utils, notmuch, bogofilter | bsfilter | spamassassin, mu-cite, mhc
+Suggests: gnupg, gnutls-bin, openssl, starttls, x-face-el, w3m-el, bbdb, im, namazu2, maildir-utils, notmuch, bogofilter | bsfilter | spamassassin, mu-cite, mhc
 Replaces: wl, wanderlust2
 Conflicts: wl, wanderlust2, xbase (<< 3.3.2.3a-2)
 Provides: wl, imap-client, mail-reader, news-reader
